"IDS_ACCEPT" = "Hyväksy";
"IDS_APP_MENU_ABOUT_QS" = "Tietoja TeamViewer QuickSupportista";
"IDS_APP_MENU_HIDE_OTHERS" = "Piilota muut";
"IDS_APP_MENU_HIDE_QS" = "Piilota TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Asetukset…";
"IDS_APP_MENU_QUIT_QS" = "Lopeta TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Palvelut";
"IDS_APP_MENU_SHOW_ALL" = "Näytä kaikki";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Sulje TeamViewer ennen kuin avaat kohteen %1%.";
"IDS_APP_RUNNING_TITLE" = "TeamViewer on jo auki.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Palvelutapauksen luonnissa ilmeni ongelmia. Ota yhteys kumppaniisi.";
"IDS_DECLINE" = "Hylkää";
"IDS_DISCLAIMER_INFO" = "Huomaathan, että yllä näkyvä vastuuvapauslauseke ei liity mitenkään TeamViewer Germany GmbH -yhtiöön. Sen on määrittänyt TeamViewer-käyttäjä.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Vastuuvapautuslauseke";
"IDS_EDIT_MENU" = "Muokkaa";
"IDS_EDIT_MENU_COPY" = "Kopioi";
"IDS_EDIT_MENU_CUT" = "Leikkaa";
"IDS_EDIT_MENU_DELETE" = "Poista";
"IDS_EDIT_MENU_PASTE" = "Liitä";
"IDS_EDIT_MENU_REDO" = "Tee uudelleen";
"IDS_EDIT_MENU_SELECT_ALL" = "Valitse kaikki";
"IDS_EDIT_MENU_UNDO" = "Kumoa";
"IDS_ERROR" = "Virhe";
"IDS_EXIT" = "Poistu";
"IDS_HELP_MENU" = "Apua";
"IDS_HELP_MENU_FEEDBACK" = "Palaute";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer web-sivusto";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer web-ohje";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "ID:si";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Salli etäohjaus";
"IDS_MAIN_WINDOW_QUIT" = "Lopeta";
"IDS_MEETING_NAME_LABEL" = "Nimesi";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Kumppanisi \"%1%\" ei voi osallistua tapaamiseen, koska TeamViewer-versio ei ole yhteensopiva.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Luo uusi satunnainen salasana";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "You have declined the request to join the remote session";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Close";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Declined by mistake? Please reach back to your supporter for a new support session invitation.";
"IDS_ONEQS_SESSION_ENDED" = "Your session has ended";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Close";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Click Rejoin session if you are expecting the supporter to reconnect";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Rejoin session";
"IDS_ONEQS_SESSION_ERROR" = "Sorry!\nSomething went wrong...  ";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "The session you were in suddenly closed.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Rejoin session";
"IDS_ONEQS_SESSION_ONGOING" = "Ongoing session";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Sulje istunto";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Session started at %1%";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Hylkää";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Osallistu";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "This will be a one-time session. %1% will not have access to your device after the session has ended.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% has started the session";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Receive support";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Yhdistä";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Enter the session code provided by your partner to grant them access to your device and  receive support.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "Waiting for your supporter to start the session";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Cancel session";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "You will be able to join once the session is started.";
"IDS_OSPERMISSION_MENU" = "Tarkista järjestelmään pääsy";
"IDS_PASSWORD_LABEL" = "Salasana";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Kuvaus";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Istuntokoodi";
"IDS_SAVE" = "Tallenna";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Ikkuna";
"IDS_WINDOW_MENU_BRING_FRONT" = "Tuo kaikki eteen";
"IDS_WINDOW_MENU_CLOSE" = "Sulje";
"IDS_WINDOW_MENU_MINIMIZE" = "Pienennä";
"IDS_WINDOW_MENU_ZOOM" = "Zoomaa";
